/*
Navicat MySQL Data Transfer

Source Server         : 127.0.0.1
Source Server Version : 50540
Source Host           : localhost:3306
Source Database       : qqwxsend160805

Target Server Type    : MYSQL
Target Server Version : 50540
File Encoding         : 65001

Date: 2016-09-09 17:36:05
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for qs_items
-- ----------------------------
DROP TABLE IF EXISTS `qs_items`;
CREATE TABLE `qs_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cTime` datetime DEFAULT NULL COMMENT '创建时间',
  `title` varchar(255) DEFAULT NULL COMMENT '商品标题',
  `spid` varchar(255) DEFAULT NULL COMMENT '商品ID',
  `url` varchar(255) DEFAULT NULL COMMENT '商品地址',
  `picture` varchar(255) DEFAULT NULL COMMENT '图片地址',
  `price` varchar(255) DEFAULT NULL COMMENT '原价',
  `quan` varchar(255) DEFAULT NULL COMMENT '券价值',
  `quanPrice` varchar(255) DEFAULT NULL COMMENT '券后价',
  `quanUrl` varchar(255) DEFAULT NULL COMMENT '券地址',
  `biLu` varchar(255) DEFAULT NULL COMMENT '佣金比例',
  `quDao` varchar(255) DEFAULT NULL COMMENT '渠道',
  `baoYou` varchar(255) DEFAULT NULL COMMENT '是否包邮',
  `quanStart` varchar(255) DEFAULT NULL COMMENT '活动开始日期',
  `quanEnd` varchar(255) DEFAULT NULL COMMENT '活动结束日期',
  `tuiText` text COMMENT '推广文案',
  `tuiUrl` varchar(255) DEFAULT NULL COMMENT '推广地址',
  `wxUrl` varchar(255) DEFAULT NULL COMMENT '微信推广地址',
  `laiYuan` varchar(255) DEFAULT NULL COMMENT '商品来源',
  `biZhu` text COMMENT '备注',
  `qqCount` int(255) DEFAULT NULL COMMENT 'QQ次数',
  `wxCount` int(255) DEFAULT NULL COMMENT '微信次数',
  `tkl_qq` varchar(255) DEFAULT NULL COMMENT '淘口令QQ',
  `tkl_wx` varchar(255) DEFAULT NULL COMMENT '淘口令微信',
  PRIMARY KEY (`id`),
  UNIQUE KEY `spid` (`spid`)
) ENGINE=MyISAM AUTO_INCREMENT=1415 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for 表_报表
-- ----------------------------
DROP TABLE IF EXISTS `表_报表`;
CREATE TABLE `表_报表` (
  `订单编号` varchar(255) NOT NULL DEFAULT '',
  `创建时间` varchar(255) DEFAULT NULL,
  `商品ID` varchar(255) DEFAULT NULL,
  `商品信息` varchar(255) DEFAULT NULL,
  `单价` varchar(255) DEFAULT NULL,
  `商品数` varchar(255) DEFAULT NULL,
  `订单状态` varchar(255) DEFAULT NULL,
  `收入比率` varchar(255) DEFAULT NULL,
  `付款金额` varchar(24) DEFAULT NULL,
  `效果预估` varchar(24) DEFAULT NULL,
  `结算金额` varchar(24) DEFAULT NULL,
  `预估收入` varchar(24) DEFAULT NULL,
  `成交平台` varchar(255) DEFAULT NULL,
  `所属店铺` varchar(255) DEFAULT NULL,
  `结算时间` varchar(255) DEFAULT NULL,
  `补贴金额` varchar(24) DEFAULT NULL,
  `补贴类型` varchar(255) DEFAULT NULL,
  `补贴比例` varchar(255) DEFAULT NULL,
  `分成比例` varchar(255) DEFAULT NULL,
  `第三方服务来源` varchar(255) DEFAULT NULL,
  `技术服务费` varchar(24) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=gbk;
